{
	"containerred" : {
	"type" : "connected",
	"material" : "iron",
	"soundType" : "metal"
	},

	"containerblue" : {
	"type" : "connected",
	"material" : "iron",
	"soundType" : "metal"
	},

	"containerbrown" : {
	"type" : "connected",
	"material" : "iron",
	"soundType" : "metal"
	},

	"containergreen" : {
	"type" : "connected",
	"material" : "iron",
	"soundType" : "metal"
	},

	"containerwhite" : {
	"type" : "connected",
	"material" : "iron",
	"soundType" : "metal"
	},

	"IndustrialPlate" : {
	"type" : "connected",
	"material" : "iron",
	"soundType" : "metal"
	},

	"metal_block" : {
	"material" : "iron",
	"soundType" : "metal"
	},

	"roof2Red" : {
	"material" : "ground",
	"soundType" : "stone"
	},

	"Roof4Brown" : {
	},

	"Roof4LightBrown" : {
	},

	"shopdoor" : {
	"material" : "ground",
	"soundType" : "metal"
	},

	"shopdoorend" : {
	"soundType" : "metal"
	},

	"window_smal+" : {
	"material" : "ground",
	"soundType" : "glass",
	"opaque" : "true",
	"translucent" : "true"
	},

	"sidewalk" : {
	"material" : "ground",
	"soundType" : "stone"
	},

	"sidewalk_plate" : {
	"material" : "ground",
	"soundType" : "stone"
	},

	"clay_colored_bright_blue" : {
	"soundType" : "stone"
	},

	"clay_colored_yellow" : {
	"material" : "ground",
	"soundType" : "stone"
	},

	"clay_colored_red" : {
	"soundType" : "stone"
	},

	"clay_colored_green" : {
	"soundType" : "stone"
	},

	"clay_colored_lime" : {
	"soundType" : "stone"
	},

	"granite_black" : {
	"material" : "ground",
	"soundType" : "stone"
	},

	"granite_white" : {
	"material" : "ground",
	"soundType" : "stone"
	},

	"tile_light_gray" : {
	"material" : "ground",
	"soundType" : "stone"
	},

	"Fence" : {
	"material" : "iron",
	"soundType" : "metal",
	"opaque" : "true",
	"translucent" : "true"
	},

	"Garage Door" : {
	"soundType" : "stone"
	},

	"empty" : {
	"material" : "ground",
	"opaque" : "true",
	"translucent" : "true"
	},

	"woodPlanks_colored_White" : {
	},

	"woodLongPlanks_colored_White" : {
	},

	"woodLongPlanks_oak" : {
	},

	"Shipdoor top" : {
	"material" : "iron",
	"soundType" : "metal"
	},

	"Shipdoor bottom" : {
	"material" : "iron",
	"soundType" : "metal"
	},

	"Waeschestaender-Forne2-Oben" : {
	"material" : "cloth",
	"soundType" : "cloth",
	"textures" : {
		"top" : "Waeschestaender-Forne2-Top",
		"bottom" : "Waeschestaender-Forne2-Top",
		"sides" : "Waeschestaender-Forne2-Oben"
		}
	},

	"Waeschestaender-Forne2-Unten" : {
	"material" : "cloth",
	"soundType" : "cloth",
	"textures" : {
		"top" : "Waeschestaender-Forne2-Top",
		"bottom" : "empty",
		"sides" : "Waeschestaender-Forne2-Unten"
		}
	},

	"Wooden Box" : {
	"textures" : {
		"top" : "Wooden Box Sides",
		"bottom" : "Wooden Box Sides",
		"sides" : "Wooden Box"
		}
	},

	"box" : {
	"type" : "directional",
	"soundType" : "cloth",
	"textures" : {
		"top" : "box_top",
		"bottom" : "box",
		"sides" : "box",
		"front" : "box_front"
		}
	},

	"palette_pile" : {
	"textures" : {
		"top" : "palette_pile_top",
		"bottom" : "palette_pile",
		"sides" : "palette_pile"
		}
	},

	"recycle ton front" : {
	"type" : "directional",
	"textures" : {
		"top" : "recycle ton top",
		"bottom" : "recycle ton top",
		"sides" : "recycle ton side bottom",
		"front" : "recycle ton front bottom"
		}
	},

	"recycle ton top" : {
	"type" : "directional",
	"soundType" : "stone",
	"textures" : {
		"top" : "recycle ton top",
		"bottom" : "recycle ton top",
		"sides" : "recycle ton side top",
		"front" : "recycle ton front top"
		}
	},

	"trash" : {
	"soundType" : "sand",
	"translucent" : "true"
	},

	"trash2" : {
	"soundType" : "sand",
	"translucent" : "true"
	},

	"woodLongPlanks_colored_blue" : {
	"type" : "connected"
	},

	"woodLongPlanks_colored_beige" : {
	"type" : "connected",
	"material" : "wood",
	"soundType" : "wood"
	},

	"woodLongPlanks_colored_darkred" : {
	"type" : "connected",
	"material" : "wood",
	"soundType" : "wood"
	},

	"woodLongPlanks_colored_green" : {
	"type" : "connected",
	"material" : "wood",
	"soundType" : "wood"
	}
}